<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <link rel="stylesheet" href="../css/fonts.css">
  <link rel="stylesheet" href="../css/estil-contact.css">
  <script src="https://kit.fontawesome.com/25853a5726.js" crossorigin="anonymous"></script>
  <link rel="icon" type="image/png" href="../media/img/Logo.svg">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ehlfons Designs - Contact</title>
</head>
<body>
  <header>
    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2000.000000 854.000000" preserveAspectRatio="xMidYMid meet">
      <g transform="translate(0.000000,854.000000) scale(0.100000,-0.100000)" stroke="none">
        <path class="mod_red" d="M1950 7345 l0 -785 -790 0 -790 0 0 -3040 0 -3040 3040 0 3040 0 0 785 0 785 785 0 785 0 0 3040 0 3040 -3035 0 -3035 0 0 -785z m2080 -1082 l0 -1546 -880 880 -880 880 0 666 0 667 880 0 880 0 0 -1547z m3680 -123 l0 -1670 -1680 0 -1680 0 0 1670 0 1670 1680 0 1680 0 0 -1670z m-4805 -790 l880 -880 -1548 0 -1547 0 0 880 0 880 668 0 667 0 880 -880z m1125 -2880 l0 -1680 -1670 0 -1670 0 0 1680 0 1680 1670 0 1670 0 0 -1680z m3680 790 l0 -890 -667 0 -668 1 -889 889 -889 890 1556 0 1557 0 0 -890z m-1580 -1802 l0 -668 -890 0 -890 0 0 1557 0 1558 890 -890 890 -890 0 -667z"/> 
        <path d="M18970 7180 c-257 -31 -422 -178 -489 -435 -32 -121 -46 -312 -33 -446 15 -147 32 -214 86 -324 59 -120 155 -221 381 -405 96 -78 204 -173 240 -212 128 -139 171 -279 162 -528 -5 -146 -20 -209 -63 -275 -43 -67 -85 -89 -173 -93 -68 -3 -82 -1 -131 25 -105 55 -140 152 -140 385 l0 148 -206 0 -206 0 5 -202 c3 -147 9 -221 22 -268 40 -151 127 -281 235 -350 181 -116 535 -129 737 -26 167 84 275 252 318 494 20 106 19 424 0 533 -19 113 -57 219 -107 304 -56 96 -236 273 -423 417 -161 124 -225 186 -269 261 -102 173 -76 536 43 614 99 66 234 27 282 -82 22 -50 39 -181 39 -302 l0 -93 200 0 200 0 0 151 c0 171 -11 260 -46 361 -59 175 -189 293 -366 332 -83 19 -217 26 -298 16z"/> 
        <path d="M15510 7165 c-221 -45 -387 -189 -461 -402 -54 -156 -52 -122 -56 -1063 -3 -570 -1 -906 6 -965 38 -330 163 -511 409 -596 87 -30 245 -43 365 -31 320 34 502 189 578 494 l24 93 0 950 0 950 -23 85 c-72 272 -232 435 -474 484 -93 19 -276 20 -368 1z m290 -381 c86 -34 141 -132 161 -282 12 -95 11 -1617 -1 -1724 -18 -155 -69 -244 -162 -283 -53 -21 -172 -20 -223 4 -82 38 -134 119 -155 241 -8 45 -10 331 -8 945 3 880 3 880 25 938 27 70 53 109 95 139 68 48 179 57 268 22z"/> 
        <path d="M9150 5645 l0 -1495 558 -2 c306 -2 558 -3 559 -3 2 0 53 358 53 370 0 3 -171 5 -380 5 l-380 0 0 510 0 510 330 0 330 0 0 190 0 190 -330 0 -330 0 0 420 0 420 350 0 350 0 0 190 0 190 -555 0 -555 0 0 -1495z"/> 
        <path d="M10550 5640 l0 -1500 205 0 205 0 0 710 0 710 265 0 265 0 0 -710 0 -710 205 0 205 0 0 1500 0 1500 -205 0 -205 0 0 -600 0 -600 -265 0 -265 0 0 600 0 600 -205 0 -205 0 0 -1500z"/> 
        <path d="M12320 5640 l0 -1500 560 0 c311 0 560 4 560 9 0 18 30 307 35 334 l5 27 -375 0 -375 0 0 1315 0 1315 -205 0 -205 0 0 -1500z"/> 
        <path d="M13670 5640 l0 -1500 205 0 205 0 0 690 0 690 335 0 335 0 0 195 0 195 -335 0 -335 0 0 425 0 425 355 0 355 0 0 190 0 190 -560 0 -560 0 0 -1500z"/> 
        <path d="M16740 5640 l0 -1500 191 0 191 0 -6 1048 c-4 576 -9 1074 -12 1107 -2 34 69 -232 166 -615 94 -371 216 -850 272 -1065 55 -214 105 -409 111 -432 l10 -43 234 0 233 0 0 1500 0 1500 -197 0 -196 0 6 -927 c4 -511 9 -986 12 -1058 l6 -130 -160 630 c-148 586 -293 1143 -358 1380 l-28 100 -238 3 -237 2 0 -1500z"/> 
        <path class="mod_red" d="M11692 3550 c-117 -25 -218 -102 -266 -205 -73 -153 -85 -425 -26 -591 41 -119 112 -200 335 -382 193 -157 240 -236 252 -417 13 -213 -43 -331 -164 -342 -66 -6 -130 27 -160 83 -25 46 -43 145 -43 247 l0 67 -145 0 -145 0 0 -114 c0 -303 96 -466 305 -521 79 -21 251 -20 330 0 154 41 258 159 300 339 21 92 29 258 16 367 -27 240 -105 358 -367 560 -211 162 -246 216 -252 385 -5 130 13 198 63 243 30 26 44 31 85 31 41 0 55 -5 84 -31 45 -39 55 -76 63 -216 l6 -113 145 0 145 0 -5 143 c-10 260 -77 384 -248 448 -63 24 -235 35 -308 19z"/> 
        <path class="mod_red" d="M13401 3545 c-178 -40 -284 -148 -338 -345 -17 -60 -18 -123 -18 -765 0 -642 1 -705 18 -765 40 -145 99 -230 191 -275 99 -49 279 -49 373 -1 48 24 123 97 123 120 0 6 5 4 10 -4 5 -8 10 -34 10 -57 0 -74 -1 -73 126 -73 l114 0 0 600 0 600 -250 0 -250 0 0 -130 0 -130 100 0 100 0 0 -237 c0 -249 -9 -320 -46 -383 -33 -57 -67 -75 -139 -75 -68 0 -99 15 -138 67 -44 59 -47 107 -47 763 0 657 3 704 48 764 64 86 213 89 274 6 27 -36 48 -130 48 -212 l0 -73 150 0 151 0 -7 108 c-17 285 -95 418 -283 482 -84 28 -233 35 -320 15z"/> 
        <path class="mod_red" d="M15832 3550 c-117 -25 -218 -102 -266 -205 -73 -153 -85 -425 -26 -591 41 -119 112 -200 335 -382 193 -157 240 -236 252 -417 13 -213 -43 -331 -164 -342 -66 -6 -130 27 -160 83 -25 46 -43 145 -43 247 l0 67 -145 0 -145 0 0 -114 c0 -303 96 -466 305 -521 79 -21 251 -20 330 0 154 41 258 159 300 339 21 92 29 258 16 367 -27 240 -105 358 -367 560 -211 162 -246 216 -252 385 -5 130 13 198 63 243 30 26 44 31 85 31 41 0 55 -5 84 -31 45 -39 55 -76 63 -216 l6 -113 145 0 145 0 -5 143 c-10 260 -77 384 -248 448 -63 24 -235 35 -308 19z"/> 
        <path class="mod_red" d="M9160 2461 l0 -1071 273 0 c296 0 353 7 449 56 67 34 146 115 180 184 70 146 81 288 75 947 -5 565 -7 588 -72 720 -54 109 -132 170 -273 210 -44 12 -120 17 -344 20 l-288 5 0 -1071z m508 794 c67 -20 116 -64 139 -123 17 -44 18 -92 18 -667 0 -706 2 -688 -79 -763 -50 -46 -106 -62 -221 -62 l-75 0 0 815 0 815 83 0 c46 0 107 -7 135 -15z"/> 
        <path class="mod_red" d="M10380 2455 l0 -1075 400 0 400 0 5 23 c5 26 35 233 35 247 0 6 -102 10 -270 10 l-270 0 0 360 0 360 235 0 235 0 0 140 0 140 -235 0 -235 0 0 295 0 295 250 0 250 0 0 140 0 140 -400 0 -400 0 0 -1075z"/> 
        <path class="mod_red" d="M12500 2455 l0 -1075 145 0 145 0 0 1075 0 1075 -145 0 -145 0 0 -1075z"/> 
        <path class="mod_red" d="M14280 2455 l0 -1075 136 0 135 0 -3 775 c-3 762 -3 774 15 703 35 -144 357 -1404 367 -1440 l11 -38 164 0 165 0 0 1075 0 1075 -136 0 -135 0 3 -752 3 -753 -131 525 c-120 479 -201 789 -240 928 l-15 52 -170 0 -169 0 0 -1075z"/>
      </g>
    </svg>

    <section class = "icono">
      <a href="store.html"><i class="fa-2xs fa-solid fa-cart-shopping"></i></a>
      <a href="menu.html"><i class = "fa-xs fa-solid fa-bars"></i></a>
    </section>
  </header>

  <main>
    <div class="contenedor">
      <h1>Contact</h1>
      
      <div class="formulario">
        <h2>Fill out the form below and we will contact you as soon as possible:</h2>
  
        <form action="http://www.formular-chef.com/Formular-Chef.cgi" method="POST">
          <div>
            <input type="hidden" name="recipient" value="sergioalfonso.alu@iespacomolla.es">
            <!-- <input type="hidden" name="recipient" value="sandradeltell.informatica@iespacomolla.es"> -->
          </div>

          <div class="centrar">
  
            <label for="nombre">Name</label>
            <input type="text" name="nombre" id="nombre" required autofocus>
  
            <label for="apellidos">Surnames</label>
            <input type="text" name="apellidos" id="apellidos" required>
  
            <label for="correo">Email</label>
            <input type="email" name="correo" id="correo" required multiple placeholder="example@gmail.com">
  
            <label for="contraseña">Password</label>
            <input type="password" name="contraseña" id="contraseña" required autocomplete="off"
              pattern="\S{6,}">
  
            <label for="confirmarContraseña">Confirm password</label>
            <input type="password" name="confirmarContraseña" id="confirmarContraseña" required
              autocomplete="off" pattern="\S{6,}">
  
            <label for="fechaNacimiento">Date of birth</label>
            <input type="date" name="fechaNacimiento" id="fechaNacimiento">
            
            <label for="Hombre">Gender</label>
            <div class="genero">
              <input type="radio" name="Sexo" value="Hombre" id="Hombre">Man
              <input type="radio" name="Sexo" value="Mujer" id="Mujer">Woman
              <input type="radio" name="Sexo" value="Otro" id="Otro">Other
            </div>

            <label for="website">Professional Website</label>
            <input type="url" name="Website" id="website" placeholder="https://example.com">
  
            <label for="experienciaUsuario">User experience</label>
            <input type="range" name="experienciaUsuario" id="experienciaUsuario" min="1" max="10"/>
  
            <label for="teléfono">Phone number</label>
            <input type="tel" name="Teléfono" id="teléfono">
  
            <label for="DNI">DNI</label>
            <input placeholder="Enter your DNI" type="text" name="DNI" id="DNI" required pattern="[0-9]{8}[A-Za-z]{1}" title="Debe poner 8 números y una letra" minlength="9" maxlength="9" >
            
            <label for="Conocedor">Where did you find this website?</label>
            
            <select name="Where did you find us?" id="Conocedor" required>
              <optgroup label="Pick one">
                <option value="Instagram">Instagram</option>
                <option value="Twitter">Twitter</option>
                <option value="Otro" selected>Other...</option>
              </optgroup>
            </select>

            <div class="botones">
              <input type="submit" value="Send" class="boton btnVerde">
              <input type="reset" value="Delete" class="boton btnRojo">
            </div>
        </div>
  
        </form>
      </div>
    </div>
  </main>

  <footer>
    <p>&copy; 2023 Ehlfons Designs. By using this site you agree to our Terms and Conditions and Privacy Policy.</p>
  </footer>
</body>
</html>